[ms-if], [ms-if-loop], [ms-repeat], [ms-visible] {
  display: none;
}

.err {
  border: 1px solid #f00;
}

.big {
  color: #ee0000!important;
}


/* FOR 细览  大小切换*/

.font0, .font0 p, .font0 div, .font0 table, .font0 span {
  font-family: "微软雅黑", "宋体", sans-serif;
  font-size: 16px;
  line-height: 1.8em;
}

.font0 p {
  margin-bottom: 0.75em;
  text-indent: 2em;
}

.font1, .font1 p, .font1 div, .font1 table, .font1 span {
  font-family: "微软雅黑", "宋体", sans-serif;
  font-size: 18px;
  line-height: 1.8em;
}

.font1 p {
  margin-bottom: 0.75em;
  text-indent: 2em;
}

.font2, .font2 p, .font2 div, .font2 table, .font2 span {
  font-family: "微软雅黑", "宋体", sans-serif;
  font-size: 20px;
  line-height: 1.8em;
}

.font2 p {
  margin-bottom: 0.75em;
  text-indent: 2em;
}